Subject: Re: [RFC 1/6]Fix typo "recieve" in various parts of the kernel.

From: Uwe Kleine-König<[email-masked]>
Date: Thu, 7 Apr 2011 22:05:41 +0200

On Thu, Apr 07, 2011 at 09:09:22AM -0700, Justin P. Mattock wrote:
> The patch below fixes some typos "recieve" in various parts of the kernel.
> Note: these below are in actual code rather than comments(excpet for r852.c which
s/excpet/except/

> has a code fix, and comment).
> compile tested as best as I can...
I'm not a native speaker, but "as good as" sounds better in my ears.

Best regards
Uwe

-- 
Pengutronix e.K.                           | Uwe Kleine-König            |
Industrial Linux Solutions                 | http://www.pengutronix.de/  |
--
To unsubscribe from this list: send the line "unsubscribe linux-scsi" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html